CLD-359 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-10001 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) ffmpeg
Deficiency Type SECURITY
Date Created 2018-04-11 13:53:32
Date Last Modified 2018-04-11 15:23:30

Version Specific Information:

Cucumber 1.0 i686 fixed in ffmpeg-3.3.6-i686-4
Cucumber 1.0 x86_64 fixed in ffmpeg-3.3.6-x86_64-4 and ffmpeg-lib_i686-3.3.6-lib_i686-4

Cucumber 1.1 i686 fixed in ffmpeg-3.3.6-i686-4
Cucumber 1.1 x86_64 fixed in ffmpeg-3.3.6-x86_64-4 and ffmpeg-lib_i686-3.3.6-lib_i686-4

Details:

None